This repository has been archived by the owner. It is now read-only.

Building from the latest source #10

Closed
kluivers opened this Issue Jul 27, 2011 · 0 comments

Comments

Projects
None yet
2 participants

Building from source actually fails if done using the following command:
rake build:ios:framework
Error from the command line:

`require': no such file to load -- bundler/setup (LoadError)

Adding a single line to the Rakefile helped to fix this on my system (Mac OS X Lion)

require "ruby gems"
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.